.greeting__comment{padding-bottom:0}.greeting__comment p{margin-bottom:16px;margin-bottom:1rem}.greeting__pic .name{font-size:15px;font-size:.9375rem;font-weight:600}@media only screen and (min-width: 751px){.greeting__wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.greeting__pic{width:273px}.greeting__pic .img{margin-bottom:15.3px}.greeting__pic .name{text-align:right}.greeting__comment{width:687px}}@media only screen and (max-width: 750px){.greeting__pic{width:176px;margin:21px auto 11px;text-align:center}.greeting__pic .img{margin:5.3px 0 0}.greeting__pic .name{text-align:center}}

/*0804add*/
.name_etc {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
    text-align: center;
}
.name_kana {
    text-align: center;
    margin-bottom: 0px;
}
.name {
    text-align: center !important;
    font-size: 30px !important;
    margin-top: -10px;
	font-weight: normal !important;
}
